1. blakeformayor's Avatar
    I'm using an 8703e with Sprint Nextel service.

    I've downloaded the Google Maps application from maps.google.com/gmm. It installed properly, but when I try to run the program, I'm getting this error:

    Error starting gmaps8703_v4_1_L1: Symbol 'GPRSInfo.getHomeMcc' not found

    Any idea what could be causing it?
    09-05-07 01:12 PM
  2. TreyStyles's Avatar
    Sounds like it just didn't install correctly. Did you run the app from google, or download it and run it on your BB?
    09-05-07 01:17 PM
  3. blakeformayor's Avatar
    I downloaded and ran it on my BB.

    I've deleted and re-installed about three times and it's done the same thing every time.
    09-05-07 01:20 PM
  4. TreyStyles's Avatar
    OS Version?
    09-05-07 01:47 PM
  5. sam2500's Avatar
    Have you tried rebooting by taking out the battery?
    09-05-07 02:51 PM
  6. blakeformayor's Avatar
    OS Version?
    4.1.0.359

    Have you tried rebooting by taking out the battery?
    I have, to no avail.
    09-05-07 02:54 PM
  7. jmilane's Avatar
    I'm using an 8703e with Sprint Nextel service.

    I've downloaded the Google Maps application from maps.google.com/gmm. It installed properly, but when I try to run the program, I'm getting this error:

    Error starting gmaps8703_v4_1_L1: Symbol 'GPRSInfo.getHomeMcc' not found

    Any idea what could be causing it?
    I had a similar error, and it was solved by installing an earlier version of Google Maps. Might be worth a shot.

    J
    09-05-07 03:40 PM
  8. blakeformayor's Avatar
    How would I go about finding an earlier version? When I went to download the app, I didn't see an option for any other versions?

    Posted from my CrackBerry at wapforums.crackberry.com
    09-08-07 02:07 PM
  9. visortgw's Avatar
    It appears that Google attempts to load the wrong version of Google Maps for the 8703e via their device detection. The following link provides a the generic 8700-series installer for OS v4.1 that worked for my 8703e (VZW, OS v4.1.0.377) after my failed attempts of finding a working GMM v1.6:

    www dot google dot com slash gmm slash apps slash v1.6.1 slash L1 slash gmaps-BlackBerry-8700_v4_1_L1 dot jad

    (forum wouldn't allow URL -- replace dots and slashes above)

    Hope that this works for you, too.
    09-11-07 10:28 PM
  10. blakeformayor's Avatar
    It appears that Google attempts to load the wrong version of Google Maps for the 8703e via their device detection. The following link provides a the generic 8700-series installer for OS v4.1 that worked for my 8703e (VZW, OS v4.1.0.377) after my failed attempts of finding a working GMM v1.6:

    www dot google dot com slash gmm slash apps slash v1.6.1 slash L1 slash gmaps-BlackBerry-8700_v4_1_L1 dot jad

    (forum wouldn't allow URL -- replace dots and slashes above)

    Hope that this works for you, too.
    Success! Thanks for your help.
    09-12-07 09:36 AM
LINK TO POST COPIED TO CLIPBOARD